


@font-face {
  font-family: 'omnes';
  src: url('/assets/fonts/omnes-regular-webfont.woff2') format('woff2'), 
    url('/assets/fonts/omnes-regular-webfont.woff') format('woff');
}

@font-face {
  font-family: 'omnes-light';
  src: url('/assets/fonts/omnes-light-webfont.woff2') format('woff2'), 
    url('/assets/fonts/omnes-light-webfont.woff') format('woff');
}

@font-face {
  font-family: 'omnes-med';
  src: url('/assets/fonts/omnes-medium-webfont.woff2') format('woff2'), 
    url('/assets/fonts/omnes-medium-webfont.woff') format('woff');
}








/*   OLD FONT CALL
@font-face {
    font-family: 'omnes';
    src: url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.eot');
    src: url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.woff2') format('woff2'),
    url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.woff') format('woff'),
    url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.ttf') format('truetype'),
    url('https://www.imemories.com/assets/fonts/omnes-regular-webfont.svg#omnes_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'omnes-light';
    src: url('https://www.imemories.com/assets/fonts/omnes-light-webfont.eot');
    src: url('https://www.imemories.com/assets/fonts/omnes-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.imemories.com/assets/fonts/omnes-light-webfont.woff2') format('woff2'),
    url('https://www.imemories.com/assets/fonts/omnes-light-webfont.woff') format('woff'),
    url('https://www.imemories.com/assets/fonts/omnes-light-webfont.ttf') format('truetype'),
    url('https://www.imemories.com/assets/fonts/omnes-light-webfont.svg#omnes_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/



/*GLOBAL TAGS*/
body    {font-family: 'omnes', Helvetica, Arial;}
body, html { overflow-x:hidden;margin: 0px 0px 0px 0px !important; }

a           {outline: none; text-decoration: none !important; color:#e76132;}
a:hover     {outline: none; text-decoration: none !important; color:#73706a;}
a:focus     {outline: none; text-decoration: none !important; color:#675761;}
a:active    {outline: none; text-decoration: none !important; color:#675761;}
a.active    {outline: none; text-decoration: none !important; color:#675761;}



.whitehover:hover {color:#ffffff !important; }
.whitevisted:focus {color:#ffffff !important; }
.orangehover:hover {color:#e76132 !important; font-weight: 500 !important;}
.greyhover:hover {color:#cecece !important; }
.white_bghover:hover {background-color:#ffffff !important; }
.grey_bghover:hover {background-color:#dcdad5 !important; }
.dgrey_bghover:hover {background-color:#999999 !important; }


/*BOOTSTRAP OVERRIDE*/
.h1, .h2, .h3, .h4, .h5, .h6, 
h1, h2, h3, h4, h5, h6 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 

p                      {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 


/*GLOBAL FORM*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #707070;}
::-moz-placeholder          { /* Firefox 19+ */color: #707070;}
:-ms-input-placeholder      { /* IE 10+ */color: #707070;}
:-moz-placeholder           { /* Firefox 18- */color: #707070;}

/*GLOBAL ALIGNMENT*/
.img-centered        {margin: 0 auto !important;}
.vcenter             {padding: 70px 0;}
.center              {text-align: center !important;}
.right               {text-align: right !important;}
.left                {text-align: left !important;}


/*GLOBAL BRANDED COLORS*/
.color1              {color: #e76132 !important;}  
.color2              {color: #dbdad5 !important;}
.color3              {color: #675761 !important;}
.color4              {color: #606060 !important;}
.color5              {color: #cabfa9 !important;}
.color6              {color: #743e4e !important;}
.color7              {color: #7a6c69 !important;}
.color8              {color: #0b445f !important;}
.color9              {color: #646229 !important;}
.color10             {color: #67573e !important;}
.color11             {color: #a7692c !important;}
.color12             {color: #322b0e !important;}
.color_title         {color: #e76132 !important;}
.color_body          {color: #73706a !important;}
.color_subtitle      {color: #3a3a3c !important;}
.color_nav           {color: #3a3a3c !important;}



/*GLOBAL BACKGROUND COLORS*/
.background_purple                  {background-color: #968990 !important;}   
.background_purple_hover:hover      {background-color: #968990 !important;} 
.background_purple_press:focus      {background-color: #968990 !important;}
.background_white                   {background-color: #ffffff !important;}   
.background_white_hover:hover       {background-color: #ffffff !important;}    
.background_lgrey                   {background-color: #dbdad6 !important;}   
.background_lgrey_hover:hover       {background-color: #dbdad6 !important;} 
.background_dgrey                   {background-color: #414141 !important;}   
.background_dgrey_hover:hover       {background-color: #414141 !important;} 
.background_black                   {background-color: #222222 !important;}   
.background_black_hover:hover       {background-color: #222222 !important;}
.background_red                     {background-color: #af3434 !important;}   
.background_red_hover:hover         {background-color: #af3434 !important;}
.background_dred                    {background-color: #af3434 !important;} 
.background_orange                  {background-color: #e76132 !important;}   
.background_orange_hover:hover      {background-color: #e76132 !important;}
.background_bgrey                   {background-color: #73706a !important;}   
.background_bgrey_hover:hover       {background-color: #73706a !important;}
.background_grey                    {background-color: #73706a !important;}
.background_grey_active:active      {background-color: #73706a !important;}
.background_grey                    {background-color: #73706a !important;}   
.background_grey_hover:hover        {background-color: #73706a !important;}
.background_dpurple                 {background-color: #675761 !important;}   
.background_dpurple_hover:hover     {background-color: #675761 !important;} 
.background_dpurple_press:active    {background-color: #675761 !important;}
.background_blue                    {background-color: #0b445f !important;}   
.background_blue_hover:hover        {background-color: #0b445f !important;}
.background_tan                     {background-color: #faf9f8 !important;}   
.background_tan_hover:hover         {background-color: #dcdad5 !important;}
.background_tan2                    {background-color: #f4f4f2 !important;}   
.background_tan2_hover:hover        {background-color: #f4f4f2 !important;}
.background_lbrown                  {background-color: #dcdad5 !important;}   
.background_lbrown_hover:hover      {background-color: #dcdad5 !important;}

/*GLOBAL FONT WEIGHTS*/
.weight1             {font-weight:100 !important;}
.weight2             {font-weight:200 !important;}
.weight3             {font-weight:300 !important;}
.weight4             {font-weight:400 !important;}
.weight5             {font-weight:500 !important;}
.weight6             {font-weight:600 !important;}
.weight7             {font-weight:700 !important;}
.weight8             {font-weight:800 !important;}
.weight9             {font-weight:900 !important;}

/*GLOBAL FONT WEIGHTS*/
.height0             {line-height:100% !important;}
.height1             {line-height:110% !important;}
.height2             {line-height:120% !important;}
.height3             {line-height:130% !important;}
.height4             {line-height:140% !important;}
.height5             {line-height:150% !important;}
.height6             {line-height:160% !important;}
.height7             {line-height:170% !important;}
.height8             {line-height:180% !important;}
.height9             {line-height:190% !important;}


/*GLOBAL FONT SIZES*/
.font14              {font-family:'omnes', Arial, Helvetica; font-size:.875em !important; letter-spacing: .5px;} 
.font15              {font-family:'omnes', Arial, Helvetica; font-size:.96em !important; letter-spacing: .5px;} 
.font16              {font-family:'omnes', Arial, Helvetica; font-size:1em !important; letter-spacing: .5px;} 
.font17              {font-family:'omnes', Arial, Helvetica; font-size:1.075em !important; letter-spacing: .5px;} 
.font18              {font-family:'omnes', Arial, Helvetica; font-size:1.125em !important; letter-spacing: .5px;} 
.font19              {font-family:'omnes', Arial, Helvetica; font-size:1.175em !important; letter-spacing: .5px;}
.font20              {font-family:'omnes', Arial, Helvetica; font-size:1.25em !important; letter-spacing: .5px;}
.font21              {font-family:'omnes', Arial, Helvetica; font-size:1.3125em !important; letter-spacing: .5px;}
.font22              {font-family:'omnes', Arial, Helvetica; font-size:1.375em !important; letter-spacing: .5px;}
.font23              {font-family:'omnes', Arial, Helvetica; font-size:1.4375em !important; letter-spacing: .5px;}
.font24              {font-family:'omnes', Arial, Helvetica; font-size:1.5em !important; letter-spacing: 0px;}
.font26              {font-family:'omnes', Arial, Helvetica; font-size:1.625em !important; letter-spacing: 0px;line-height:110%;}
.font28              {font-family:'omnes', Arial, Helvetica; font-size:1.75em !important; letter-spacing: 0px;}
.font30              {font-family:'omnes', Arial, Helvetica; font-size:1.875em !important; letter-spacing: 0px;}
.font31              {font-family:'omnes-med', Arial, Helvetica; font-size:1.875em !important; letter-spacing: 0px;}
.font32              {font-family:'omnes', Arial, Helvetica; font-size:2em !important; letter-spacing: 0px;}
.font34              {font-family:'omnes', Arial, Helvetica; font-size:2.125em !important; letter-spacing: 0px;}
.font36              {font-family:'omnes', Arial, Helvetica; font-size:2.25em !important; letter-spacing: 0px;}
.font37              {font-family:'omnes-med', Arial, Helvetica; font-size:2.25em !important; letter-spacing: 0px;}
.font38              {font-family:'omnes', Arial, Helvetica; font-size:2.37em !important; letter-spacing: 0px;}
.font40              {font-family:'omnes', Arial, Helvetica; font-size:2.5em !important; letter-spacing: 0px; line-height:100%;}
.font42              {font-family:'omnes', Arial, Helvetica; font-size:2.625em !important; letter-spacing: 0px; line-height:100%;}
.font44              {font-family:'omnes', Arial, Helvetica; font-size:2.75em !important; letter-spacing: 0px;}
.font48l             {font-family:'omnes-light', Arial, Helvetica; font-size:3em !important; letter-spacing: 0px;}
.font48              {font-family:'omnes', Arial, Helvetica; font-size:3em !important; letter-spacing: 0px;}
.font50              {font-family:'omnes', Arial, Helvetica; font-size:3.125em !important; letter-spacing: 0px;}
.font52              {font-family:'omnes', Arial, Helvetica; font-size:3.25em !important; letter-spacing: 0px;}
.font53              {font-family:'omnes-med', Arial, Helvetica; font-size:3.25em !important; letter-spacing: 0px;}
.font55              {font-family:'omnes-light', Arial, Helvetica; font-size:3.55em !important; letter-spacing: 0px;}
.font60              {font-family:'omnes-light', Arial, Helvetica; font-size:3.75em !important; letter-spacing: .5px;}
.font65              {font-family:'omnes-light', Arial, Helvetica; font-size:4.0625em !important; letter-spacing: -1px;}
.font70              {font-family:'omnes-light', Arial, Helvetica; font-size:4.37em !important; letter-spacing: 0px;}
.font74              {font-family:'omnes-med', Arial, Helvetica; font-size:4.5em !important; letter-spacing: -.5px;}
.font75              {font-family:'omnes', Arial, Helvetica; font-size:4.75em !important; letter-spacing: -.5px;}
.font85              {font-family:'omnes-light', Arial, Helvetica; font-size:5.3125em !important; letter-spacing: -.5px;}
.font130             {font-family:'omnes-light', Arial, Helvetica; font-size:8em !important; letter-spacing: -4px;line-height:80%;}
.font_title          {font-family:'omnes-light', Arial, Helvetica; font-size:3.75em !important; letter-spacing: -.5px; }
.font_title2         {font-family:'omnes', Arial, Helvetica; font-size:3.4375em !important; letter-spacing: -.5px;}
.font_title3         {font-family:'omnes-light', Arial, Helvetica; font-size:2.60em !important; letter-spacing: -.5px; line-height:100%;}
.font_title4         {font-family:'omnes', Arial, Helvetica; font-size:2.00em !important; letter-spacing: -.5px; line-height:120%;}
.font_title5         {font-family:'omnes-light', Arial, Helvetica; font-size:2.25em !important; letter-spacing: -.5px; line-height:100%;}
.font_subtitle       {font-family:'omnes', Arial, Helvetica; font-size:1.75em !important; letter-spacing: 0px;}
.font_subtitle2      {font-family:Arial, Helvetica; font-size:2.25em !important; letter-spacing: .5px;}
.font_heading1       {font-family:'omnes', Arial, Helvetica; font-size:5.50em !important; letter-spacing: -4px;}
.font_body           {font-family:'omnes', Arial, Helvetica; font-size:1.4375em !important; letter-spacing: 0px; line-height:130%;}
.font_body2          {font-family:'omnes', Arial, Helvetica; font-size:1.75em !important; letter-spacing: 0px; line-height:130%;}
.font_link           {font-family:'omnes', Arial, Helvetica; font-size:1.7em !important; letter-spacing: -.5px;}


/*GLOBAL FONT COLORS*/
.color_white         {color: #ffffff; !important}    .color_white_hover:hover    {color: #ffffff !important;}   .color_white_active:active    {color: #ffffff !important;}
.color_lgrey         {color: #dbdad6; !important}    .color_lgrey_hover:hover    {color: #dbdad6 !important;}
.color_grey          {color: #73706a; !important}    .color_grey_hover:hover     {color: #73706a !important;}   .color_grey_active:active     {color: #73706a !important;}
.color_dgrey         {color: #414141; !important}    .color_dgrey_hover:hover    {color: #414141 !important;}
.color_black         {color: #3a3a3c; !important}    .color_black_hover:hover    {color: #3a3a3c !important;}
.color_red           {color: #b90000; !important}    .color_red_hover:hover      {color: #b90000 !important;}
.color_dred          {color: #af3434; !important}    .color_dred_hover:hover      {color: #af3434 !important;}
.color_orange        {color: #e76132; !important}    .color_orange_hover:hover   {color: #e76132 !important;}
.color_purple        {color: #968990; !important}    .color_purple_hover:hover   {color: #968990 !important;}   .color_purple_active:active   {color: #968990 !important;}
.color_dpurple       {color: #675761; !important}    .color_dpurple_hover:hover  {color: #675761 !important;}   .color_dpurple_active:active  {color: #675761 !important;}
.color_blue          {color: #0b445f; !important}    .color_blue_hover:hover     {color: #0b445f !important;}
.color_green         {color: #646229; !important}    .color_green_hover:hover    {color: #646229 !important;}
.color_tan           {color: #faf9f8; !important}    .color_tan_hover:hover      {color: #faf9f8 !important;}
.color_lbrown        {color: #dcdad5; !important}    .color_tan_hover:hover      {color: #dcdad5 !important;}
.color_bgrey         {color: #73706a; !important}    .color_bgrey_hover:hover    {color: #73706a !important;}
.color_christmas     {color: #af3434; !important}  

/*GLOBAL FONT STYLES*/
.italic              {font-style: italic !important;}


/*GLOBAL BORDER COLORS*/
.border_purple2_press:focus    {border:2px solid #968990 !important;}
.border_white1       {border:1px solid #ffffff !important;}
.border_white2       {border:2px solid #ffffff !important;}
.border_white3       {border:3px solid #ffffff !important;}
.border_grey1        {border:1px solid #808080 !important;}
.border_grey2        {border:2px solid #808080 !important;}
.border_grey3        {border:3px solid #808080 !important;}
.border_dgrey1       {border:1px solid #414141 !important;}
.border_dgrey2       {border:2px solid #414141 !important;}     .border_dgrey2_hover:hover    {border:2px solid #414141 !important;}
.border_dgrey3       {border:3px solid #414141 !important;}     .border_dgrey3_hover:hover    {border:3px solid #414141 !important;}
.border_black1       {border:1px solid #222222 !important;}
.border_black2       {border:2px solid #222222 !important;}
.border_black3       {border:3px solid #222222 !important;}
.border_orange1      {border:1px solid #e76132 !important;}
.border_orange2      {border:2px solid #e76132 !important;}      
.border_orange3      {border:3px solid #e76132 !important;}      
.border_purple1      {border:1px solid #968990 !important;}
.border_purple2      {border:2px solid #968990 !important;}     .border_purple2_hover:hover    {border:2px solid #968990 !important;}   .border_purple2_press:focus    {border:2px solid #968990 !important;}
.border_purple       {border:3px solid #968990 !important;}     .border_purple3_hover:hover    {border:3px solid #968990 !important;}
.border_lbrown1      {border:1px solid #dcdad5 !important;}
.border_lbrown2      {border:2px solid #dcdad5 !important;}     .border_lbrown2_hover:hover    {border:2px solid #dcdad5 !important;} 
.border_lbrown3      {border:3px solid #dcdad5 !important;}     .border_lbrown3_hover:hover    {border:3px solid #dcdad5 !important;}
.border_bgrey2       {border:2px solid #73706a !important;}     .border_bgrey2_hover:hover     {border:2px solid #73706a !important;} 


.videoWrapper {position: relative;padding-bottom: 53.25%;  /* 16:9 */padding-top: 0px;height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}



/*-------------------------------------------------------------------------------------------*/
/* MEDIA QUERIES    ||---------------------------- */
/*-------------------------------------------------------------------------------------------*/


@media (max-width: 479px) {
    


body                {font-size:13px !important;}
ul                  {padding: 0;  list-style-position:inside;}
    
.pady               {padding: 5px 0px 0px 0px;}
.section_pad        {padding: 50px 0px 50px 0px;} 

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 16px 32px 8px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 25px 50px 22px 50px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }

.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
 


.safeship_btn_qty, .safeship_btn_qty_selector {background-color: white !important;color: #ea764e;}
      
}



@media (min-width: 480px) and (max-width: 767px) {

body                {font-size: 14px !important;}
ul                  {padding: 0;  list-style-position:inside;}
    
.pady               {padding: 6px 0px 0px 0px;}
.section_pad        {padding: 50px 0px 50px 0px;} 

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
   
.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
 
.mobilecenter       {margin: 0 auto !important; text-align: center !important;}
    
.safeship_btn_qty, .safeship_btn_qty_selector {background-color: white !important;color: #ea764e;}
    
}



@media (min-width: 768px) and (max-width: 991px) {

body                {font-size: 14px !important;}
ul                  {padding: 0;  list-style-position:inside;}
    
.pady               {padding: 7px 0px 0px 0px;}
.section_pad        {padding: 50px 0px 50px 0px;} 

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 20px 8px 20px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 10px 28px 8px 28px; font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
  
.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
      
}



@media (min-width: 992px) and (max-width: 1199px) {

body                {font-size: 15px !important;}

.pady               {padding: 8px 0px 0px 0px;}
.section_pad        {padding: 60px 0px 60px 0px;} 

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 24px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }

.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
   
}



@media (min-width: 1200px) and (max-width: 1477px) {
    
body                {font-size: 15px !important;}
    
.header_pad         {padding: 20px 0px 19px 0px;}

    
.promobar                           {padding: 3px 0px 3px 0px;}
.promobar2                          {padding: 30px 0px 30px 0px;}

.pady               {padding: 10px 0px 0px 0px;}
.section_pad        {padding: 60px 0px 60px 0px;} 

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 400 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }

.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
   
}



@media (min-width: 1478px) {

body                {font-size: 16px !important;}
    

.pady               {padding: 10px 0px 0px 0px;}   
.section_pad        {padding: 75px 0px 75px 0px;} 
    

.button_xs          {padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_sm          {padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_md          {padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_lg          {padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button_xl          {padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }

.button2_xs          {border-radius: 5px; padding: 8px 24px 5px 24px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 18px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_sm          {border-radius: 5px; padding: 10px 30px 8px 30px;  font-family: 'omnes', Arial, Helvetica !important; font-size: 20px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_md          {border-radius: 7px; padding: 15px 32px 12px 32px; font-family: 'omnes', Arial, Helvetica !important; font-size: 23px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_lg          {border-radius: 10px; padding: 21px 70px 21px 70px; font-family: 'omnes', Arial, Helvetica !important; font-size: 28px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
.button2_xl          {border-radius: 10px; padding: 24px 80px 24px 80px;font-family: 'omnes', Arial, Helvetica !important; font-size: 25px !important; font-weight: 500 !important; font-style: normal !important; letter-spacing: .5px !important; text-decoration: none; display: inline-block; text-align: center; }
   
}





.fancybox-button {
    background: rgba(30, 30, 30, .6);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    height: 80px !important;
    margin: 0;
    padding: 10px;
    position: relative;
    transition: color .2s;
    vertical-align: top;
    visibility: inherit;
    width: 80px !important;
}

    .safeship_btn_qty {
        font-size: 28px !important;
        font-weight: 500 !important;
        font-style: normal !important;
        letter-spacing: .5px !important;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        outline:0;
        padding: 20px 40px;
    }

    .safeship_btn_qty:hover {
        color: white;
    }

    .safeship_btn_qty_selector {
        border-radius: 0;
        border: none;
        text-shadow: none;
        padding: 10px;
        padding-bottom: 30px !important;
    }

    .safeship_btn_qty_selector:hover {
        color: white;
    }

    .safeship_qty_input {
        color: black;
        text-align: center;
        height: 70px;
        width: 100px !important;
        font-size: 32px !important;
        font-family:'omnes', Arial, Helvetica; 
    }

    .safeship_qty_input_mobile {
        color: black;
        text-align: center;
        width: 70px !important;
        font-size: 24px !important;
        padding: 5px !important;
    }

    .safeship_btn_qty_selector_mobile {
        border-radius: 0;
        border: none;
        text-shadow: none;
        background-color: white !important;
        color: black;
        text-align: center;
        width: 100px !important;
        padding: 10px;
        font-size: 32px !important;
        font-family:'omnes', Arial, Helvetica;
        padding-bottom: 30px !important;
    }

.glyphicon-minus {
        font-size: 28px !important;
        font-weight: 500 !important;
        font-style: normal !important;
        letter-spacing: .0px !important;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        outline:0;
        padding: 0px 0px 0px 0px;
    }
    .glyphicon-plus {
        font-size: 28px !important;
        font-weight: 500 !important;
        font-style: normal !important;
        letter-spacing: .0px !important;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        outline:0;
        padding: 0px 0px 0px 0px;
    }






.fancybox-slide {

    padding: 0px !important;
    width: 100% !important;

}


/* This adds padding from top and bottom */
.custom-popup-class .mfp-container {
  padding-top: 40px;
  padding-bottom: 40px;
}
/* This adds max-width to popup content */
.custom-popup-class .mfp-content {
  width: 100%;
  max-width: 700px;
}

/* This makes "#popup-with-something" scale down proportionally */
#popup-with-something {
  width: 100%;
  height: 0;
  overflow: hidden;
  /* This is scale ratio */
  padding-top: 56.25%;
}
/* This shifts close button outside of the container */
#popup-with-something .mfp-close {
  top: -44px;
  color: #FFF;
  text-align: right;
  right: 1px;
}
/* This is an element itself */
.some-element {
  background: #EBE8E8;
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
}









.responsive-menu .menu-header li {
    text-align: center;
}


.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}

.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: #808080;
	z-index: 99;
}

.responsive-menu{
	display: none;
}



.expand {
	display: block !important; 
}


.responsive-menu .menu-header li {

    float: none;
    line-height: 55px;
    width: 100% !important;
    text-align: center;
    border-bottom: #dddddd solid 1px;
    position: relative;
    padding: 0;
    margin:0 !important;
    list-style-type: none !important;
    list-style-position:inside !important;
}

.responsive-menu .menu-header ul {

    width: 100% !important;
    padding: 0;
    margin:0 !important;
    list-style-type: none !important;
        list-style-position:inside !important;
}

.header .menu li {
    display: block;
    float: left;
    line-height: 60px;
    padding: 0 0px;
    width: 100% !important;
    margin:0 !important;
    list-style-type: none !important;
        list-style-position:inside !important;
}



.open-menu-link {
    display: none;
    position: absolute;
    right: 15px;
    top: 0;
    line-height: 55px;
    color: #989DA1;
    cursor: pointer;
}


ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
}

nav {
    position: relative;
    
}

.navman ul {
    list-style: none;
    margin: 0px !important;
}

.navman ol, ul {
    margin: 0px !important;
}

.navman li {
    display: inline-block;

}

.megas {
    display: none;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
}

.megas_pos {
    top:75px !important;
}

.navman li:hover div {
    display: block;
}

.navman li div ul {
    display: inline-block;
    vertical-align: top;
}

.navman li div ul li {
    display: block;
}


.parallax-window {
    min-height: 600px;
    background: transparent;
}




.carousel-wrap {
  margin: 90px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}


.ssk-hero {
    /* Sizing */
    width: 100vw;
    height: 800px !important;
    
    /* Flexbox stuff */
    display: flex;
    justify-content:center;
    align-items:flex-start;
    
    /* Text styles */
    text-align: center;
    color: white; /* ADD THIS LINE */
    
    /* Background styles */
    background-image: url('../images/safeshipkit/banner2.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}

.storage-hero {
    /* Sizing */
    width: 100vw;
    height: 800px !important;
    
    /* Flexbox stuff */
    display: flex;
    justify-content:center;
    align-items:flex-start;
    
    /* Text styles */
    text-align: center;
    color: white; /* ADD THIS LINE */
    
    /* Background styles */
    background-image: url('../images/storage/banner.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}


.holiday-hero {
    /* Sizing */
    width: 100%;
    height: 600px !important;
    
    /* Flexbox stuff */
    display: flex;
    justify-content:center;
    align-items:flex-start;
    
    /* Text styles */
    text-align: center;
    color: white; /* ADD THIS LINE */
    
    /* Background styles */
    background-image: url('../images/holiday/header-bg2.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}


.storage-hero-small {
    /* Sizing */
    width: 100vw;
    height: 800px !important;
    
    /* Flexbox stuff */
    display: flex;
    justify-content:center;
    align-items:flex-start;
    
    /* Text styles */
    text-align: center;
    color: white; /* ADD THIS LINE */
    
    /* Background styles */
    background-image: url('../images/storage/banner_small.jpg');
    background-size:auto;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}

